#\u6307\u5B9A\u5F00\u53D1\u73AF\u5883
#spring.profiles.active=dev
#\u670D\u52A1\u5668\u5730\u5740
spring.cloud.nacos.config.server-addr=47.114.1.200:8848
#\u9ED8\u8BA4\u4E3APublic\u547D\u540D\u7A7A\u95F4,\u53EF\u4EE5\u7701\u7565\u4E0D\u5199
spring.cloud.nacos.config.namespace=a5c10b43-0c4d-4e3b-a0ad-9af651cfe89c
#\u6307\u5B9A\u914D\u7F6E\u7FA4\u7EC4 --\u5982\u679C\u662FPublic\u547D\u540D\u7A7A\u95F4 \u5219\u53EF\u4EE5\u7701\u7565\u7FA4\u7EC4\u914D\u7F6E
spring.cloud.nacos.config.group=DEFAULT_GROUP
#\u6587\u4EF6\u540D -- \u5982\u679C\u6CA1\u6709\u914D\u7F6E\u5219\u9ED8\u8BA4\u4E3A ${spring.appliction.name}
spring.cloud.nacos.config.prefix=web
#\u6307\u5B9A\u6587\u4EF6\u540E\u7F00
spring.cloud.nacos.config.file-extension=yaml
#\u662F\u5426\u52A8\u6001\u5237\u65B0
spring.cloud.nacos.config.refresh.enabled=true
#\u662F\u5426\u542F\u7528nacos\u914D\u7F6E\u4E2D\u5FC3
spring.cloud.nacos.config.enabled=true
